@charset "utf-8";
body { margin:0 auto; padding:0;font-family:宋体;font-size:12px;line-height:180%;background:url(bjtop2.gif) no-repeat top center #990000;}
* {margin:0px auto;padding: 0px;}
table {margin:0 auto;}
td {vertical-align: top;}
ul{list-style-type:none;}
a {text-decoration: none;}
a:hover { text-decoration:underline;}
img{ border:none;}
.w980 { width:980px; height:auto; margin:0 auto;}
.dh { height:50px; line-height:50px; background:url(dh.gif) no-repeat; color:#FBC9BC; font-weight:700; text-align:center; }
.dh a:link,.dh a:visited{ color:#FBC9BC; display:block; height:20px; float:left; margin:0px 15px auto 15px;text-decoration:none}
.dh a:hover{color:#FF9A00; font-size:12px;text-decoration:none}

.dh img{ float:left; margin:7px 0px;}
.dh ul { width:90%; height:auto; margin:0 auto}
.dh ul li{ float:left;}
.dh span{ display:block; width:85%; margin:0 auto;}
.bianzhean { height:131px; background:url(bianzhean.jpg) no-repeat;}
.bianzhean span{ display:block; float:right; width:780px; height:70px; margin:30px 40px auto auto; font-size:14px; line-height:22px; color:#990000; display:inline;}
.bianzhean span a{ color:#990000;}
.nr { background:url(bj22.gif) repeat-y;}
.nr_l { width:744px; height:auto; float:left;}
.nr_r { width:236px; height:auto; float:left; background:url(r01.jpg) no-repeat top;}
.l_bt { height:60px; background:url(t01.gif) repeat-x;}
.l_bt ol li{ width:143px; float:left; margin-left:0; line-height:60px; background:url(t01.gif) repeat-x; font-family:"黑体"; font-size:20px; font-weight:800; color:#954040; text-align:center; padding:0;}/*width:143px*/
.l_bt ol li.lbt1{ width:143px; line-height:60px; color:#fff; background:url(bt3.gif) no-repeat center;padding:0;}

.r_bt { width:78%; height:20px; margin:50px auto 45px 30px; font-size:14px; font-weight:700; color:#fff; }
.r_bt ol li { float:left; padding:0 2px; }
.r_bt ol li.rb1 { color:#D1B04F}
.r_nr { width:216px; height:1590px; padding:0 10px; margin:0 auto; color:#990000;line-height:25px; background-color:#FFF5E1;}
.r_nr a{ color:#990000}
.r_nr strong{ font-size:14px;}
.r_nr2 { width:100%; height:auto; background-color:#EBE3CA; text-align:center;}
.r_nr2 img{ padding:6px; background-color:#fff; margin:10px auto}
.bottom { margin:10px auto 0 auto; height:59px; background-color:#fff; clear:both}
.bottom img{ float:left;}
.bottom strong{display:block;width:562px;height:36px;float:left;color:#A96139;font:400 14px "宋体";text-align:center;padding:23px 0 0 0;background:url(b01.jpg) no-repeat;}
.bottom ol{ float:left;}
.bottom ol li{ float:left; width:143px; height:53px; line-height:53px;background:url(b_bt1.gif) no-repeat; color:#954040; font-family:"黑体"; font-weight:800; font-size:20px; text-align:center; margin:3px auto;}
.bottom ol li.b_bt1{background:url(b_bt2.gif) no-repeat; color:#A70000; }
.bottom span{ float:right; margin:5px 10px auto auto}

/*chakai_page*/
.ck_bt { width:992px; height:66px; margin:0 auto; clear:both;}
.ck_btb { width:992px; height:66px; margin:0 auto; clear:both; background:url(ck01b.jpg) no-repeat;}
.ck_btb ul { width:85%; margin:0 auto}
.ck_btb ul li { display:block; float:left; width:345px; height:63px; text-align:center; line-height:63px;}
.ck_btb ul li img{ margin-top:15px}
.ck_btb ul li.btb01{ display:block; float:left; width:345px; height:63px; background:url(1210_01.gif) repeat-x;}

.ck_lj { width:982px; height:54px; background:url(ck02.gif) no-repeat;}
.ck_lj span{ display:block;float:left; color:#000; margin:8px auto auto 10px;}
.ck_lj span a{color:#000; margin:auto 2px auto 5px;}
.ck_lj strong{float:right;margin:12px 10px 0 0;}
.ck_lj strong a{color:#BF6030;font:400 12px "宋体";}
.ck_nr { width:982px; height:auto; margin:0 auto; background-color:#fff;}
.ck_nr_01 { width:944px; height:auto; margin:10px auto; background:url(ck04.gif) repeat-y;}
.ck_nr_02 { width:95%; margin:15px auto; font-size:16px;}
.ck_nr_02 img{ border:1px solid #C9B0A8; float:left; margin-top:10px;}
.ck_nr_02 h1 { width:743px; height:50px; line-height:50px; border-bottom:2px solid #CC0000; font-size:30px; color:#000;}
.ck_nr_02 h1 img{ float:right; border:none; margin:-35px 0 auto auto}
w944 { width:944px; height:auto; margin:0 auto;}
.ck_nr_02 ul { width:743px; margin-top:10px;}
.ck_nr_02 ul li { line-height:30px;  width:743px; height:30px; }
.ck_nr_02 ul li p{ display:block; float:left; width:300px; height:20px;}
.ck_nr_02 ul li span{ float:left; display:block;margin-top:5px;background:#993300;width:152px; height:20px; margin-left:20px;}
.ck_nr_02 ul li b{ float:left; margin-left:10px; color:#993300; font-weight:400;}
.ck_03 { width:943px; height:auto; background:url(ck05.gif) repeat-y; border-bottom:1px solid #C6C6C6;}
.ck_03bt{ width:99%; height:36px; background:url(ck06.gif) repeat-x top; line-height:36px;}
.ck_03bt strong{ font-size:14px; margin:10px auto auto 30px; color:#663300;}
.ck_03bt strong a{color:#663300;}
.ck_03 ul{ width:424px; height:auto; font-size:14px; line-height:25px; float:left; margin:10px auto auto 15px; color:#CA6A3A; display:inline;}
.ck_03 ul a{color:#CA6A3A}
.ck_03 .ly{ width:444px; height:auto; float:right; margin:10px 10px auto auto;}
.ck_03 .ly strong{ font-size:14px; color:#BF6030;}
.ck_03 .ly textarea{ width:430px; height:160px; background:url(ck07.gif) center no-repeat #fff; border:1px solid #B1B7BC;}
.ck_04 { width:943px; height:auto; background:url(ck05.gif) repeat-y; border-bottom:1px solid #C6C6C6;border-top:1px solid #C6C6C6; margin:10px auto}
.ck_04_l{ width:470px; float:left;display:inline;}
.ck_04_r{ width:470px; float:right; margin-right:2px; display:inline;}

.ck_04 h1{ display:block; width:464px; height:29px; line-height:29px; background-color:#FAF6EE; color:#663300;}
.ck_04 h1 strong{ float:left; font-size:14px; margin-left:20px }
.ck_04 h1 a{ float:right; font-size:12px;color:#663300; font-weight:400;}
.ck_04 ul{ width:424px; height:auto; margin:10px auto; font-size:14px; color:#666666; line-height:25px;}
.ck_04 ul a{ color:#666666;}
.ck_b { width:982px; height:76px; margin:10px auto 0 auto; clear:both; background:url(1210bj.gif) repeat-x;}
.ck_b img{ float:left;}
.qh1 {display:block; width:346px; height:76px; float:left}
.qh1a{display:block; width:346px; height:76px; background:url(ckb2b.jpg) no-repeat; float:left;}
.qh1b{display:block; width:346px; height:76px; background:url(ckb2a.jpg) no-repeat; float:left;}
/*
qh1 a:link,.qh1 a:visited{ display:block; width:346px; height:76px; background:url(ckb2a.jpg) no-repeat;}
qh1 a:hover{display:block; width:346px; height:76px; background:url(ckb2b.jpg) no-repeat;}*/

.qh2 {display:block; width:360px; height:76px; float:left;background:url(ckb3b.jpg) no-repeat;}
.copyright{ width:980px; height:129px; background:url(bottom.jpg) repeat-x top; margin:0px auto;font-size:12px;color:#fff; text-align:center; padding:40px 0 0 0; line-height:180%;  clear:both;}
/*20101125*/
.ck_c{ width:942px;padding:0 20px 20px 20px; height:auto;background:#fff; }
.ck_c_left{float:left; width:460px; height:auto;border:1px solid #C6C6C6;padding:0 0 20px 0;}
.ck_c_right{float:right;width:460px;height:auto; border:1px solid #C6C6C6;padding:0 0 20px 0;}
.ck_c ul{ width:424px; height:auto; font-size:14px; line-height:25px; float:left; margin:10px auto auto 15px; color:#CA6A3A; display:inline;}
.ck_c ul a{color:#CA6A3A}
.ck_c_right p{text-align:center;}
.ck_c_right p img{margin-top:15px;}
/*jieguo_page*/
.w982 { width:982px; height:auto; background-color:#fff; margin:0 auto; margin-top:-20px;}
.w446 { width:446px; height:255px; background-color:#F9EBCF; float:left; margin:10px 20px; display:inline;}
.w446 h1{ height:27px; background:url(jgy01.gif) repeat-x; line-height:27px;}
.w446 h1 span{ display:block; width:85px; height:27px; background:url(jgy02.gif) no-repeat; font-size:14px; color:#fff; float:left; text-align:center;}
.w446 ul { width:95%; height:auto; margin:5px auto;}
.w446 ul li{ width:100%; height:105px; margin:5px auto 0px auto; clear:both;}
.w446 ul li span{ width:86px; height:auto; float:left; text-align:center; margin:0 5px;}
.w446 ul li span img{ border:1px solid #BE9F9F;}
.w446 ul li p{ display:block; float:left; width:306px; height:56px; line-height:25px; background:url(jgy_bj.gif) no-repeat; font-size:14px; font-weight:700; color:#990000; padding:20px 10px;}
.w446 ul li p a{color:#990000;}
.p_b_30 { padding-bottom:30px;}
.jgy_b { width:982px; height:auto; background-color:#fff; margin:10px auto 0 auto;}
.jgy_b span { display:block; width:222px; height:79px; background:url(p6.gif) no-repeat; float:left; text-align:center; margin:3px 5px 3px 15px; display:inline;}
.jgy_b span img{ margin-top:2px;padding:5px;border:1px solid #f2f2f2;background:#fff;}
